### Method

# Adw NavigationSplitViewset_show_content

since: 1.4

#### Declaration [src]

    void
    adw_navigation_split_view_set_show_content (
      AdwNavigationSplitView* self,
      gboolean show_content
    )

#### Description [src]

Sets which page is visible when `self` is collapsed.

If set to `TRUE`, the content widget will be the visible page when `AdwNavigationSplitView:collapsed` is `TRUE`; otherwise the sidebar widget will be visible.

If the split view is already collapsed, the visible page changes immediately.

Available since: 1.4

Sets property | `Adw.NavigationSplitView:show-content`

#### Parameters

`show_content`

  Type: `gboolean`

  Whether to show content when collapsed.